.lqd-remaining-credit .lqd-legend:nth-of-type(2) {
    display: none;
}

.lqd-remaining-credit .lqd-progress-bar:nth-of-type(1) {
  width: 100% !important;
}

.lqd-remaining-credit .lqd-progress-bar:nth-of-type(2) {
  display: none;
}


.hide, .lqd-light-dark-switch{
    display:none !important;
}

.lqd-navbar-ul .lqd-navbar-item .lqd-nav-link-letter-icon{
    background: #878787;
}

.apexcharts-series[seriesName="Remaining"] path{
    fill: #F82348 !important;
}

.apexcharts-canvas .apexcharts-legend-series[seriesname="Remaining"] .apexcharts-legend-marker,
.apexcharts-tooltip{
    background: #F82348 !important;
}
.apexcharts-canvas .apexcharts-legend-series[seriesname="Used"] {
    display:none !important;
}



#user_chat_area .conversation-area .lqd-chat-head .overflow-ellipsis{color:#fff;}

.conversation-area p {margin-bottom: 0;}



/* Optional: Add some hover effect for the card */
.prepaid-plan-card.custom-prepaid-plan-card {
    position: relative;
    overflow: hidden; /* Ensures the ribbon is properly clipped */
    transition: transform 0.3s, box-shadow 0.3s;
}

.prepaid-plan-card.custom-prepaid-plan-card:hover {
    transform: translateY(-5px);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
}

.coupon-card, .summary-card, .border-card-border{
    box-shadow: 0 2px 5px #00000012;
    border-width: 0;
    border-radius: 15px;
}
.coupon-card {
    padding: 8px 24px;
}

.fa,.fa-brands,.fa-duotone,.fa-light,.fa-regular,.fa-solid,.fa-thin,.fab,.fad,.fal,.far,.fas,.fat {
    line-height:inherit;
}

/*move to scss*/



.it-signup-input input, .it-contact-input-box input
{
    text-transform: none!important;
}


.lqd-navbar,.lqd-navbar .lqd-navbar-dropdown,
.lqd-navbar .lqd-navbar-dropdown .qd-navbar-link span{
    background:#487e91 !important;
}
.lqd-navbar-inner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
}
.lqd-navbar .lqd-navbar-item {color:#fff;}
.lqd-navbar .lqd-navbar-item .lqd-nav-link-icon{
    padding: 0.5em;
    border-radius: 50%;
}


.lqd-navbar #dashboard .bg-navbar-icon-background {
    background: #F82348;
    color:#fff;
}

.lqd-navbar #ai_chat_all .bg-navbar-icon-background {
    background: #5db7d5;
    color:#fff;
}


.lqd-navbar .lqd-navbar-link .lqd-nav-link-icon:hover {color:#F82348;}

.lqd-navbar .lqd-nav-link-expander{
    display:none !important;
}

.lqd-navbar .lqd-navbar-inner {
    overflow-x: hidden;
}

.lqd-navbar .lqd-nav-link-label{
    color: #F82348;
}

.lqd-navbar .lqd-navbar-dropdown .lqd-nav-link-label{
    color: #fff;
}

.lqd-navbar .lqd-navbar-dropdown,
.lqd-navbar .lqd-navbar-dropdown .lqd-navbar-link span{
    background: #487e91;
}

/*admin menu*/
.admin-menu .lqd-nav-link-label{
    color: #fff;
}
.admin-menu .lqd-nav-link-label:hover{
    color: #F82348;
}

.admin-menu .lqd-navbar-inner {
    display: block;
    height: inherit;
    overflow-y: auto;
    overflow-x: hidden;
    padding: 1rem 1.5rem 1rem 0;
}

.admin-menu .lqd-nav-link-expander{
    display:inline-block !important;
    margin-right: 5px;
}


.fixed-seo-chat-icon{
    width: 60px;
    height: 60px;
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: #F82348;
    color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    cursor: pointer;
    z-index: 9999;
}

.fixed-seo-chat-icon:hover{
    background:#B71C1C;
}
.fixed-seo-chat-icon a:hover{
    color:#fff;
}
/* When the screen is narrow (or when you expect many items), switch to top alignment with padding */
@media (max-height: 600px) {
    .lqd-navbar-inner {
        justify-content: flex-start;
        padding-top: 20px;
    }
}

@media (min-width: 992px) {
    .lqd-navbar .lqd-navbar-dropdown {

        margin-top: -45px;

    }

    .admin-menu  .lqd-navbar-dropdown {

        margin-top: 0px;

    }
}
@media  all and (max-width: 991px)
{

.lqd-navbar{
    border-radius: 16px;
    background: #487e91;
    margin: 20px;
    max-width: calc(100% - 40px);
    box-sizing: border-box;
    padding: 16px 8px;
}

.lqd-navbar-inner {
    height: auto; /* Ensures full height */
    align-items: stretch;

}

}



/*new design*/
.lqd-header-wrapper {
    background: #F82348 !important;
    color: #fff !important;
    width: 100%;
    max-width: 1320px;
    margin: 0 auto;
    display: flex;
    align-items: center; /* vertically center */
    justify-content: space-between;
    background-color: #ffffff;
    box-shadow: 0px 1px 6px rgba(151, 151, 151, 0.53);
    border-radius: 0px 0px 35px 35px;
    z-index: 99;
    padding: 0 20px;
    height: 60px !important;
}

.lqd-header-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    width:100%;
    height: 100%;
    padding: 0; /* remove vertical spacing */
}

.header-actions-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    height: 100%;
    padding: 8px 24px;
}

.header-credits-container {
    display: flex;
    align-items: center;
    gap: 10px;
    color: #fff;
}

.header-actions-container .button {
    padding: 8px 16px;
    border-radius: 4px;
    background-color: #F82348;
    color: #fff;
    transition: background-color 0.3s ease;
}

.header-actions-container .button:hover {
    background-color: #c81e3b;
}


.header-actions-container .lqd-dropdown .my-profile-link {color:#fff !important;}
.header-actions-container .lqd-dropdown .my-profile-link:hover {text-decoration: underline !important; }

.header-actions-container .support-button .redButton{

    padding: 8px 16px !important;
    margin-top:0px !important;

}

/* Hover style for transparent border buttons */
.hover\:bg-primary\/90:hover {
    background: transparent;
    border: 1px solid #F82348;
    color: #F82348;
}

/* Chat borders */
.lqd-page-content-container .chats-sidebar-wrap #chats-list-container,
.lqd-page-content-container #load_chat_area_container {
    border: 1px solid #fff5f7;
    border-radius:0px;
}

#custom-chat-dashboard{
    background: #fff4f6;
    margin-bottom:60px;
}

#custom-chat-dashboard h2{
    font-weight: 500;
    font-family: "Judson", serif;
    font-size: 60px;
    line-height: 55px;
    padding-bottom: 14px;
}
#custom-chat-dashboard p {
    color: #111111;
    font-size: 1rem;
    font-family: "Inter", sans-serif;
}
.lqd-page-content-container{
    margin-bottom: 60px;
}

/*custom chat landing page*/
#chat-hero-section {
    position: relative;
    left: 50%;
    width: 100vw;
    margin-left: -50vw; /* Offset half the viewport width */
}

#chat-hero-section .food-inner-pagger-banner-wrapper {
    background-image: url(/public/frontend/images/bg-baner.png);
    background-repeat: no-repeat;
    background-position: left bottom; /* Anchor to bottom-left */
    background-size: cover; /* Stretches full width */

    width: 100%;
    min-height: 600px;
    margin:0px;
    margin-top:-60px;
}

#chat-hero-section .food-inner-pagger-banner-wrapper .center-title h2{
    color:#111;
}
#chat-hero-section .food-inner-pagger-banner-wrapper .center-title p{
    color:#111;
    margin: 20px auto 0px auto;
    max-width: 800px;
    font-size: 1rem;
    text-align: center;
}

#chat-hero-section .center-title h4,
#chat-hero-section .center-title h2
{
    font-weight:500;
}

#chat-hero-section .food-mood-box .mood-text .icon-text h2 {
    font-size: 100px;
    text-shadow: 0px 0px 1px #F82348;
    color: #FFF4F6;
    font-weight: 500;
    line-height: 1.2;
    font-family: "Inter", sans-serif;
}


#chat-hero-section .food-our-feature-wrapper{
    margin-top:60px;
}

#chat-hero-section .food-mood-box .mood-text h4{
    margin-top:20px;
    font-size:1.6rem;
}

#send_message_button, #stop_button{
    padding:0px !important;
}

.border-radius-5 {
    border-radius: 5px !important;
}

#lqd-titlebar {
    padding-top: 3rem;
    padding-bottom: 3rem;
}

#lqd-titlebar h1{
    font-family: "Judson", serif;
    font-size: 30px;
}

#lqd-titlebar p {
    color: #111;
    font-size: 1rem;
    font-family: Inter, sans-serif;
}

@media all and (max-width: 991px) {

    .lqd-table .lqd-badge{background: none!important;}

}


.chat-content,
.chat-content p,
.chat-content h1,
.chat-content h2,
.chat-content h3,
.chat-content h4,
.chat-content h5,
.chat-content h6 {
    font-family: 'Inter', sans-serif !important;
}
.chat-content p{
    font-size: 1.1em !important;
}
.chat-content h1{
    font-size: 2em !important;
    margin-top: 1em !important;
    margin-bottom: 1em !important;
}